.tactile-header{position:fixed;z-index:9999;top:0;left:0;width:100%;height:103px;background-color:#fff;-webkit-box-shadow:0px 0px 2px 0px rgba(91,97,102,0.8);-moz-box-shadow:0px 0px 2px 0px rgba(91,97,102,0.8);box-shadow:0px 0px 2px 0px rgba(91,97,102,0.8);}
.tactile-header-background-image{position:fixed;z-index:9998;top:0;left:0;width:100%;height:103px;background-size:auto;background-repeat:repeat;}
/* MENU BUTTON
**************************************************/
/* wrapper */
.tactile-menu-button-wrapper{position:fixed;z-index:9999999;top:15px;right:11px;width:31px;height:30px;cursor:pointer;-webkit-transition:opacity .2s ease .3s, top 0s ease .3s;-moz-transition:opacity .2s ease .3s, top 0s ease .3s;-ms-transition:opacity .2s ease .3s, top 0s ease .3s;transition:opacity .2s ease .3s, top 0s ease .3s;}
/* button */
.tactile-menu-button{padding:8px 11px 10px 8px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;display:none;}
/* menu bars */
.tactile-menu-button:after, .tactile-menu-button:before, .tactile-menu-button div.tactile-menu-button-middle:before{content:'';display:block;width:15px;height:2px;margin:2px 0;background-color:#eb1615;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;/* lessen animation 'pop' in Firefox */
	outline:1px solid transparent;}
/* LOGO
**************************************************/
/* wrapper */
.tactile-logo-wrapper{position:fixed;z-index:99999;top:11px;left:50%;margin-left:-60px;height:37px;display:table;-webkit-margin-before:1px;-webkit-transition:opacity .2s ease .3s, top 0s ease .3s;-moz-transition:opacity .2s ease .3s, top 0s ease .3s;-ms-transition:opacity .2s ease .3s, top 0s ease .3s;transition:opacity .2s ease .3s, top 0s ease .3s;}
/* if main menu hidden */
.tactile-logo-main-menu-hidden{left:21px;}
/* if logo is an image */
.tactile-logo-image{display:table-cell;vertical-align:middle;}
.tactile-logo-image img{width:auto;max-height:32px;margin-top:3px;}
/* if logo is text */
.tactile-logo{display:table-cell;vertical-align:middle;}
.tactile-logo a{font-family:'Roboto';font-weight:500;font-size:14px;text-decoration:none;letter-spacing:0;color:#fff;margin:0;padding:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
.tactile-logo a:hover{text-decoration:none;color:#fff;}
/* SEARCH BORDER
**************************************************/
/* the divider line */
.tactile-search-border, .tactile-search-border-main-menu-hidden{position:fixed;z-index:9999999;top:59px;left:10px;right:10px;border-bottom:1px solid rgba(255,255,255,0.3);display:block;padding:0;-webkit-transition:all .25s ease-out .15s;-moz-transition:all .25s ease-out .15s;-ms-transition:all .25s ease-out .15s;transition:all .25s ease-out .15s;}
.tactile-search-border-active{top:84px;left:20px;right:20px;border-width:2px;-webkit-transition:all .2s ease-out .1s;-moz-transition:all .2s ease-out .1s;-ms-transition:all .2s ease-out .1s;transition:all .2s ease-out .1s;}
.tactile-search-border-active-two{top:44px;left:54px;right:20px;border-width:2px;-webkit-transition:all .2s ease-out .1s;-moz-transition:all .2s ease-out .1s;-ms-transition:all .2s ease-out .1s;transition:all .2s ease-out .1s;}
/* if main menu hidden */
.tactile-search-border-active-two-main-menu-hidden{top:44px;left:20px;right:20px;border-width:2px;-webkit-transition:all .2s ease-out .1s;-moz-transition:all .2s ease-out .1s;-ms-transition:all .2s ease-out .1s;transition:all .2s ease-out .1s;}
/* SEARCH (DESIGN ONE)
**************************************************/
/* search button */
.tactile-search-button{position:fixed;top:9px;left:13px;z-index:99999;width:30px;height:40px;cursor:pointer;-webkit-transition:opacity .2s ease .2s, top 0s ease .2s;-moz-transition:opacity .2s ease .2s, top 0s ease .2s;-ms-transition:opacity .2s ease .2s, top 0s ease .2s;transition:opacity .2s ease .2s, top 0s ease .2s;}
.tactile-search-button svg{width:18px;height:18px;margin:12px 0 0 7px;padding:0;fill:#eb1615;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
.tactile-search-button:hover svg{fill:#FEE7D6;}
/* search form */
.tactile-search-wrapper{position:fixed;z-index:999999;top:-1000px;left:22px;right:22px;height:103px;margin:0;padding:0;display:block;opacity:0;direction:rtl;-webkit-transition:opacity .2s ease .1s, top 0s ease .4s;-moz-transition:opacity .2s ease .1s, top 0s ease .4s;-ms-transition:opacity .2s ease .1s, top 0s ease .4s;transition:opacity .2s ease-in .1s, top 0s ease .4s;}
.tactile-search-wrapper-active{top:0 !important;opacity:1;-webkit-transition:opacity .2s ease .1s, top 0s ease .25s !important;-moz-transition:opacity .2s ease .1s, top 0s ease .25s !important;-ms-transition:opacity .2s ease .1s, top 0s ease .25s !important;transition:opacity .2s ease .1s, top 0s ease .25s !important;}
/* search label */
label[for=search]{font-family:'Roboto';font-weight:400;font-size:13px;color:#c2c2c2;letter-spacing:0;margin:35px 0 0 1px;padding:0;display:block;text-align:right;-webkit-transform:translateY(5px);-moz-transform:translateY(5px);-ms-transform:translateY(5px);transform:translateY(5px);-webkit-transition:all .25s ease 0s;-moz-transition:all .25s ease 0s;-ms-transition:all .25s ease 0s;transition:all .25s ease 0s;}
.tactile-search-wrapper-active label[for=search]{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:all .25s ease .2s;-moz-transition:all .25s ease .2s;-ms-transition:all .25s ease .2s;transition:all .25s ease .2s;}
/* searchform input */
.tactile-search-wrapper #searchform input{width:100%;height:100%;letter-spacing:-0.1px;border:0;background:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;border-radius:0;-webkit-transition:all .15s ease;-moz-transition:all .15s ease;-ms-transition:all .15s ease;transition:all .15s ease;-webkit-box-shadow:0 0px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 0px 2px rgba(0, 0, 0, 0.05);box-shadow:0 0px 2px rgba(0, 0, 0, 0.05);margin:5px 0;border:solid 1px #d1d1d1;padding:5px
}
.tactile-search-wrapper #searchform input:focus{outline:0;}
/* searchform placeholder */
#searchform input::-webkit-input-placeholder{
color:#535353 !important;}
#searchform input:-moz-placeholder{
color:#7F848A !important;}
#searchform input::-moz-placeholder{
color:#7F848A !important;}
#searchform input:-ms-input-placeholder{
color:#7F848A !important;}
/* search form close button wrapper */
.tactile-search-close-wrapper{position:absolute;z-index:9999999;top:20px;left:-9px;width:20px;height:20px;cursor:pointer;display:block;}
/* search form close button */
.tactile-search-close-button{display:block;width:15px;height:15px;margin:0;background-color:#fff;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;outline:1px solid transparent;}
.tactile-search-close-button:before, .tactile-search-close-button:after{content:'';display:block;width:15px;height:2px;margin:0;background-color:#fff;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;/* lessen animation 'pop' in Firefox */
	outline:1px solid transparent;}
.tactile-search-close-button:before{-webkit-transform:translateY(6px) rotate(45deg);-moz-transform:translateY(6px) rotate(45deg);-ms-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg);}
.tactile-search-close-button:after{-webkit-transform:translateY(4px) rotate(-45deg);-moz-transform:translateY(4px) rotate(-45deg);-ms-transform:translateY(4px) rotate(-45deg);transform:translateY(4px) rotate(-45deg);}
/* SEARCH (DESIGN TWO)
**************************************************/
/* search form */
.tactile-search-wrapper-two{position:fixed;z-index:999999;top:-1000px;left:54px;right:50px;height:50px;margin:0;padding:12px 0 0 1px;display:block;opacity:0;-webkit-transition:opacity .2s ease 0s, top 0s ease .5s;-moz-transition:opacity .2s ease 0s, top 0s ease .5s;-ms-transition:opacity .2s ease 0s, top 0s ease .5s;transition:opacity .2s ease-in 0s, top 0s ease .5s;}
.tactile-search-wrapper-active-two{top:0 !important;opacity:1;-webkit-transition:opacity .2s ease .1s, top 0s ease .1s;-moz-transition:opacity .2s ease .1s, top 0s ease .1s;-ms-transition:opacity .2s ease .1s, top 0s ease .1s;transition:opacity .2s ease-in .1s, top 0s ease .1s;}
/* search label */
.tactile-search-wrapper-two label[for=search]{display:none;}
/* searchform input */
.tactile-search-wrapper-two #searchform input{width:100%;height:100%;font-size:23px;font-family:'Roboto';font-weight:400;color:#fff;padding:2px 0 4px 0;margin:0;letter-spacing:-0.1px;border:0;background:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;border-radius:0;-webkit-transition:all .15s ease;-moz-transition:all .15s ease;-ms-transition:all .15s ease;transition:all .15s ease;}
.tactile-search-wrapper-two #searchform input:focus{outline:0;}
/* searchform placeholder */
#searchform input::-webkit-input-placeholder{color:#7F848A !important;}
#searchform input:-moz-placeholder{color:#7F848A !important;}
#searchform input::-moz-placeholder{color:#7F848A !important;}
#searchform input:-ms-input-placeholder{color:#7F848A !important;}
/* search form close button wrapper */
.tactile-search-close-wrapper-two{position:absolute;z-index:9999999;top:23px;right:-34px;width:20px;height:20px;cursor:pointer;display:block;}
/* search form close button */
.tactile-search-close-button-two:before, .tactile-search-close-button-two:after{content:'';display:block;width:15px;height:2px;margin:0;background-color:#fff;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;/* lessen animation 'pop' in Firefox */
	outline:1px solid transparent;}
.tactile-search-close-button-two:before{-webkit-transform:translateY(6px) rotate(45deg);-moz-transform:translateY(6px) rotate(45deg);-ms-transform:translateY(6px) rotate(45deg);transform:translateY(6px) rotate(45deg);}
.tactile-search-close-button-two:after{-webkit-transform:translateY(4px) rotate(-45deg);-moz-transform:translateY(4px) rotate(-45deg);-ms-transform:translateY(4px) rotate(-45deg);transform:translateY(4px) rotate(-45deg);}
/* SIDEBAR
**************************************************/
/* sidebar button */
.tactile-sidebar-button{position:fixed;top:9px;right:14px;z-index:9999999999;width:25px;height:40px;cursor:pointer;-webkit-transition:opacity .2s ease .2s, top 0s ease .2s;-moz-transition:opacity .2s ease .2s, top 0s ease .2s;-ms-transition:opacity .2s ease .2s, top 0s ease .2s;transition:opacity .2s ease .2s, top 0s ease .2s;}
.tactile-sidebar-button svg{width:20px;height:20px;margin:11px 0 -1px 5px;fill:#fff;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
.tactile-sidebar-button-active{position:fixed !important;}
.tactile-sidebar-button-active svg{fill:#BBBCBD;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
/* sidebar bouncy slide animation */
@-webkit-keyframes tactile-sidebar{
 	20%{-webkit-transform:translateX(11px);}
	40%{-webkit-transform:translateX(-7px);}
	60%{-webkit-transform:translateX(4px);}
	80%{-webkit-transform:translateX(-2px);}
	100%{-webkit-transform:translateX(0);}
}
@keyframes tactile-sidebar{
 	20%{transform:translateX(11px);}
	40%{transform:translateX(-7px);}
	60%{transform:translateX(4px);}
	80%{transform:translateX(-2px);}
 	100%{transform:translateX(0);}
}
/* sidebar slide */
.tactile-sidebar-wrapper{position:fixed;z-index:999999999;top:0;width:265px;overflow:hidden;height:100%;margin:0;padding:0;background-color:#1B1F22;display:block;color:#767676;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-webkit-overflow-scrolling:touch;overflow:auto;right:-285px;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;transition:all .35s ease;}
.tactile-sidebar-wrapper-active{right:-20px;-webkit-animation-name:tactile-sidebar;animation-name:tactile-sidebar;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-animation-iteration-count:1;animation-iteration-count:1;}
/* content wrapper */
.tactile-sidebar-content-wrapper{display:table;height:100%;margin:0 20px 0 10px;}
/* content inner */
.tactile-sidebar-content-inner{display:table-cell;vertical-align:top;padding:40px 0 20px 0;}
/* give images/videos/embeds max width */
.tactile-sidebar-content-inner img, .tactile-sidebar-content-inner iframe, .tactile-sidebar-content-inner object, .tactile-sidebarcontent-inner embed{max-width:100%;height:auto;}
/* sidebar background overlay */
.tactile-sidebar-background-overlay{position:fixed;z-index:99999999;top:-1000%;left:0;right:0;width:100%;height:100%;background-color:#000;opacity:0;-webkit-transition:top 0s ease .35s, opacity .35s ease;-moz-transition:top 0s ease .35s, opacity .35s ease;-ms-transition:top 0s ease .35s, opacity .35s ease;transition:top 0s ease .35s, opacity .35s ease;}
.tactile-sidebar-background-overlay-active{top:0;opacity:.3;-webkit-transition:top 0s ease 0s, opacity .35s ease;-moz-transition:top 0s ease 0s, opacity .35s ease;-ms-transition:top 0s ease 0s, opacity .35s ease;transition:top 0s ease 0s, opacity .35s ease;}
/* MAIN MENU WRAPPER
**************************************************/
.tactile-menu-wrapper{position:fixed;z-index:99999999;top:-1000%;left:46px;min-width:140px;margin:0;padding:0;background-color:#fff;-webkit-transform:translate3d(0, 0, 0);-webkit-overflow-scrolling:touch;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transform-origin:0 10px;-moz-transform-origin:0 10px;-ms-transform-origin:0 10px;transform-origin:0 10px;-webkit-transition:-webkit-transform .25s ease, top 0s ease .5s, opacity .2s ease 0s;-moz-transition:-moz-transform .25s ease, top 0s ease .5s, opacity .2s ease 0s;-ms-transition:-ms-transform .25s ease, top 0s ease .5s, opacity .2s ease 0s;transition:transform .25s ease, top 0s ease .5s, opacity .2s ease 0s;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.tactile-menu-wrapper-active{top:16px;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .25s ease, top 0s ease 0s, opacity .2s ease 0s;-moz-transition:-moz-transform .25s ease, top 0s ease 0s, opacity .2s ease 0s;-ms-transition:-ms-transform .25s ease, top 0s ease 0s, opacity .2s ease 0s;transition:transform .25s ease, top 0s ease 0s, opacity .2s ease 0s;}
/* MAIN MENU
**************************************************/
/* main menu */
.tactile-by-bonfire ul{list-style-type:none;margin:0;padding:0;margin:0;}
/* individual main menu items */
.tactile-by-bonfire ul li{min-width:140px;list-style-type:none;margin:0;padding:0;text-align:left;overflow:hidden;}
/* top-level menu item */
.tactile-by-bonfire ul li a{width:100%;font-size:15px;font-weight:500;color:#585656;margin:0 0 -5px 0;padding:7px 0 7px 15px;display:inline-block;text-decoration:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;}
.tactile-by-bonfire ul .menu-item-has-children a{margin:0 25px -1px 0;}
.tactile-by-bonfire > ul > li:first-child{padding-top:5px;}
.tactile-by-bonfire > ul > li:last-child{padding-bottom:5px;}
/* retina-specific menu item adjustment */
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi){
	.tactile-by-bonfire ul li a{margin:0;}
}
/* top-level menu item active */
.tactile-by-bonfire ul li a:active{color:#BDC1C9;}
/* top-level menu item hover */
.tactile-by-bonfire ul li a:hover{color:#F99D22;}
/* fade-in menu items */
.tactile-by-bonfire ul li{opacity:0;}
.tactile-menu-wrapper-active .tactile-by-bonfire ul li{opacity:1;-webkit-transition:opacity .5s ease;-moz-transition:opacity .5s ease;-ms-transition:opacity .5s ease;transition:opacity .5s ease;}
/* SUB-MENU
**************************************************/
.tactile-by-bonfire .menu{list-style:none;margin:0;padding:0;}
.tactile-by-bonfire .menu li{position:relative;margin:0;padding:0;border:none;z-index:auto;}
/* the arrow button */
.tactile-by-bonfire .menu li span{display:inline-block;width:34px;height:32px;position:absolute;z-index:999;top:0;right:0;margin:0;padding:0;cursor:pointer;text-align:center;line-height:22px;border-left:1px solid #EBEBEB;}
.tactile-by-bonfire .menu li span svg{width:10px;height:10px;padding:0;margin:11px 2px 0 0;fill:#8C9093;pointer-events:none;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.tactile-by-bonfire .menu li span:hover svg{fill:#000;}
/* the arrow button (active state) */
.tactile-by-bonfire .menu li span.tactile-submenu-active svg{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg);}
.tactile-by-bonfire .menu ul{list-style:none;margin:0;padding:0;display:none;}
/* sub-menu items */
.tactile-by-bonfire ul.sub-menu a{width:100%;font-size:12px;font-family:'Roboto';font-weight:500;color:#A7ABB4;margin:0 0 0 0;padding:9px 0 6px 15px !important;}
/* retina-specific sub-menu item adjustment */
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi){
.tactile-by-bonfire ul.sub-menu a{padding-top:8px !important;padding-bottom:7px !important;}
}
/* prevent material tap animation from expanding to sub-items */
.tactile-by-bonfire .sub-menu li{position:relative;z-index:99999;background:#fff;}
/* MATERIAL DESIGN CLICK/TAP EFFECT
**************************************************/
/*!
 * Materialize v0.95.1 (http://materializecss.com)
 * Copyright 2014-2015 Materialize
 * MIT License (https://raw.githubusercontent.com/Dogfalo/materialize/master/LICENSE)
 */
/*!
 * Waves v0.6.0
 * http://fian.my.id/Waves
 * Copyright 2014 Alfiana E. Sibuea and other contributors
 * Released under the MIT license
 * https://github.com/fians/Waves/blob/master/LICENSE
 */
.waves-effect{overflow:hidden;}
.waves-effect .waves-ripple{position:absolute;border-radius:50%;width:20px;height:20px;opacity:0;background-color:#EBEBF2;-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-o-transition-property:-o-transform, opacity;-ms-transition-property:-ms-transform, opacity;transition-property:transform, opacity;}
/* Firefox Bug:link not triggered */
a.waves-effect .waves-ripple{z-index:-1;}
/* HORIZONTAL MENU WRAPPER
**************************************************/
.tactile-horizontal-menu-wrapper{position:fixed;z-index:9999;top:60px;left:0;width:100%;height:43px;margin:0;-webkit-margin-before:1px;padding:0;direction:ltr;-webkit-transition:opacity .2s ease .3s, top 0s ease .3s;-moz-transition:opacity .2s ease .3s, top 0s ease .3s;-ms-transition:opacity .2s ease .3s, top 0s ease .3s;transition:opacity .2s ease .3s, top 0s ease .3s;}
/* iDangerous swiping */
.swiper-container{max-width:100% !important;}
.swiper-wrapper{width:3000px !important;}
.swiper-slide{
}
/* HORIZONTAL MENU
**************************************************/
/* horizontal menu */
.tactile-by-bonfire-horizontal ul{list-style-type:none;padding:0;margin:0;}
/* individual horizontal menu items */
.tactile-by-bonfire-horizontal ul li{list-style-type:none;display:inline-block;margin:0 -4px 0 0;padding:0;text-align:left;overflow:hidden;border-bottom:2px solid transparent;}
.tactile-by-bonfire-horizontal ul li:last-child{margin-right:1px !important;}
/* horizontal menu item */
.tactile-by-bonfire-horizontal ul li a{font-size:14px;font-family:'BayanNPBlack';color:#535353;margin:0;padding:12px 15px 8px 15px;text-decoration:none;display:block;letter-spacing:0;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;}
.tactile-by-bonfire-horizontal ul li a:hover{color:#eb1615;}
.tactile-by-bonfire-horizontal ul li.current-menu-item{border-color:#eb1615;}
.tactile-by-bonfire-horizontal ul li.current-menu-item a{color:#eb1615;}
/* WIDGETS
**************************************************/
.tactile-widgets-wrapper{margin:0;padding:0;width:205px;}
.tactile-widgets-wrapper .widget{font-family:'Roboto', arial, tahoma, verdana;font-weight:500;font-size:13px;line-height:17px;color:#A4ADB3;letter-spacing:0;width:100%;display:inline-block;vertical-align:top;background:none;padding:0 10px 20px 10px;margin-bottom:10px;word-wrap:break-word;text-align:left;}
.tactile-widgets-wrapper .widget li{list-style:none;width:195px;padding:5px 5px !important;border:none;}
.tactile-widgets-wrapper .widget a{color:#fff;text-decoration:none;}
.tactile-widgets-wrapper .widget a:hover{text-decoration:underline;}
.tactile-widgets-wrapper .widgettitle{font-family:'Roboto', arial, tahoma, verdana;font-weight:500;font-size:12px;color:#7C8184;line-height:17px;letter-spacing:0;margin:20px 0 3px 5px;text-transform:uppercase;}
.tactile-widgets-wrapper .widget select{width:100%;max-width:200px;}
/* recent posts */
.tactile-widgets-wrapper .widget_recent_entries li{border-bottom:1px solid #323232;padding-top:10px;padding-bottom:10px;}
/* text widget */
.tactile-widgets-wrapper .textwidget{margin-left:5px;}
/* dates */
.tactile-widgets-wrapper .post-date, .tactile-widgets-wrapper .rss-date{font-size:11px;color:#717477;display:block;margin-top:4px;}
/* widget archives */
.tactile-widgets-wrapper .widget_archive ul{list-style-type:none;}
.tactile-widgets-wrapper .widget_archive li{display:block;}
/* widget categories */
.tactile-widgets-wrapper .widget_categories ul{list-style-type:none;padding:0;margin:0;}
.tactile-widgets-wrapper .widget_categories li{display:block;}
/* widget recent comments */
.tactile-widgets-wrapper .widget_recent_comments li{border-bottom:1px solid #323232;padding-top:10px;padding-bottom:10px;}
/* widget meta */
.tactile-widgets-wrapper .widget_meta ul{list-style-type:none;padding:0;margin:0;}
.tactile-widgets-wrapper .widget_meta li{display:block;}
/* widget calendar */
.tactile-widgets-wrapper #wp-calendar{width:100%;}
.tactile-widgets-wrapper #wp-calendar caption{font-family:'Roboto', arial, tahoma, verdana;font-weight:500;font-size:12px;margin:0;}
.tactile-widgets-wrapper #wp-calendar tr{text-align:center;}
.tactile-widgets-wrapper #wp-calendar .pad{background:none;}
.tactile-widgets-wrapper #wp-calendar th{padding:0;margin:0;}
.tactile-widgets-wrapper #wp-calendar tr td{padding:0;margin:0;background:none;}
/* widget search */
.tactile-widgets-wrapper .widget_search{margin:2px 12px 0 0;}
.tactile-widgets-wrapper .widget_search input{font-family:'Roboto', arial, tahoma, verdana;font-weight:500;font-size:13px;color:#fff;width:100%;height:40px;padding:0 0 0 8px;border:0;-webkit-appearance:none;-webkit-border-radius:0;border-bottom:2px solid #323232;background:none;}
.tactile-widgets-wrapper .widget_search input::-webkit-input-placeholder{color:#717477;}
.tactile-widgets-wrapper .widget_search input:-moz-placeholder{color:#717477;}
.tactile-widgets-wrapper .widget_search input::-moz-placeholder{color:#717477;}
.tactile-widgets-wrapper .widget_search input:-ms-input-placeholder{color:#717477;}
.tactile-widgets-wrapper .tagcloud, .tactile-widgets-wrapper .categories{padding:10px 5px;}
.tactile-widgets-wrapper .widget_nav_menu .sub-menu{margin:5px 0 0 5px;padding:0;position:static;}
.tactile-widgets-wrapper .widget_nav_menu .menu li, .tactile-widgets-wrapper .widget_nav_menu .menu li.sub{margin:0 0 0 0;padding:0;}
.tactile-widgets-wrapper .widget_nav_menu .menu li a, .tactile-widgets-wrapper .widget_nav_menu .menu li.sub a{text-decoration:none;background:none;margin:0;padding:0;}
.tactile-opacity-zero{opacity:.2;top:-1000px;-webkit-transition:opacity .2s ease 0s, top 0s ease .2s;-moz-transition:opacity .2s ease 0s, top 0s ease .2s;-ms-transition:opacity .2s ease 0s, top 0s ease .2s;transition:opacity .2s ease 0s, top 0s ease .2s;}
.tactile-absolute{position:absolute;}
.wp-toolbar-active{margin-top:32px;}
@media screen and (max-width:782px){
	.wp-toolbar-active{margin-top:46px;}
	#wpadminbar{position:fixed !important;}
}
#wpadminbar{z-index:9999999999999999999999999999;}
